Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 514464 - net-libs/telepathy-qt-0.9.3-r2 stable request (Was: net-libs/telepathy-qt: drop support for farsight)
Summary: net-libs/telepathy-qt-0.9.3-r2 stable request (Was: net-libs/telepathy-qt: dr...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Qt Bug Alias
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gnome2-mask gnome-3.12-stable
  Show dependency tree
 
Reported: 2014-06-22 16:04 UTC by Pacho Ramos
Modified: 2014-07-07 14:06 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2014-06-22 16:04:13 UTC
Looks like it's the only thing in the tree still needing net-libs/telepathy-farsight, that is dead for ages in favor of telepathy-farstream

Maybe its support should be dropped

Thanks
Comment 1 Davide Pesavento gentoo-dev 2014-07-04 01:10:03 UTC
Feel free to drop it if nothing depends on it.
Comment 2 Pacho Ramos gentoo-dev 2014-07-04 11:07:14 UTC
+*telepathy-qt-0.9.3-r2 (04 Jul 2014)
+
+  04 Jul 2014; Pacho Ramos <pacho@gentoo.org> +telepathy-qt-0.9.3-r2.ebuild:
+  Drop farsight support (#514464)
+

Any problem with fast stabilizing this?
Comment 3 Davide Pesavento gentoo-dev 2014-07-06 19:58:52 UTC
(In reply to Pacho Ramos from comment #2)
> +*telepathy-qt-0.9.3-r2 (04 Jul 2014)
> +
> +  04 Jul 2014; Pacho Ramos <pacho@gentoo.org> +telepathy-qt-0.9.3-r2.ebuild:
> +  Drop farsight support (#514464)
> +
> 
> Any problem with fast stabilizing this?

No problems. Please proceed.
Comment 4 Pacho Ramos gentoo-dev 2014-07-07 13:15:05 UTC
amd64/x86 stable
Comment 5 Michael Palimaka (kensington) gentoo-dev 2014-07-07 14:06:52 UTC
For the record, upstream dropped farsight support too in git.